<doxygen xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" version="1.8.14" xsi:noNamespaceSchemaLocation="compound.xsd">
  <compounddef id="group__group__bsp__pins__led" kind="group">
    <compoundname>group_bsp_pins_led</compoundname>
    <title>LED Pins</title>
      <sectiondef kind="define">
      <memberdef id="group__group__bsp__pins__led_1ga0d77bed8995ff0662adb3f7b2603af88" kind="define" prot="public" static="no">
        <name>CYBSP_LED_RGB_RED</name>
        <initializer>(P3_4)</initializer>
        <briefdescription>
<para>LED 5: RGB LED - Red; User LED1. </para>        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="bsp/boards/psoc4/CY8CKIT-041-40XX/cybsp_types.h" bodystart="91" column="9" file="bsp/boards/psoc4/CY8CKIT-041-40XX/cybsp_types.h" line="91" />
      </memberdef>
      <memberdef id="group__group__bsp__pins__led_1ga2291710e025db3914eb6414f3b444cb1" kind="define" prot="public" static="no">
        <name>CYBSP_LED_RGB_GREEN</name>
        <initializer>(P2_6)</initializer>
        <briefdescription>
<para>LED 5: RGB LED - Green; User LED2. </para>        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="bsp/boards/psoc4/CY8CKIT-041-40XX/cybsp_types.h" bodystart="95" column="9" file="bsp/boards/psoc4/CY8CKIT-041-40XX/cybsp_types.h" line="95" />
      </memberdef>
      <memberdef id="group__group__bsp__pins__led_1gaeee5786a7d2dbb36b7a0c7433a76a038" kind="define" prot="public" static="no">
        <name>CYBSP_LED_RGB_BLUE</name>
        <initializer>(P3_6)</initializer>
        <briefdescription>
<para>LED 5: RGB LED - Blue; User LED3. </para>        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="bsp/boards/psoc4/CY8CKIT-041-40XX/cybsp_types.h" bodystart="99" column="9" file="bsp/boards/psoc4/CY8CKIT-041-40XX/cybsp_types.h" line="99" />
      </memberdef>
      <memberdef id="group__group__bsp__pins__led_1gaabc3ce31f840a85f1063ff3029ab79eb" kind="define" prot="public" static="no">
        <name>CYBSP_USER_LED1</name>
        <initializer>(<ref kindref="member" refid="group__group__bsp__pins__led_1ga0d77bed8995ff0662adb3f7b2603af88">CYBSP_LED_RGB_RED</ref>)</initializer>
        <briefdescription>
<para>LED 5: RGB LED - Red; User LED1. </para>        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="bsp/boards/psoc4/CY8CKIT-041-40XX/cybsp_types.h" bodystart="104" column="9" file="bsp/boards/psoc4/CY8CKIT-041-40XX/cybsp_types.h" line="104" />
      </memberdef>
      <memberdef id="group__group__bsp__pins__led_1ga5e8df86514516cce06b41a40f749c898" kind="define" prot="public" static="no">
        <name>CYBSP_USER_LED2</name>
        <initializer>(<ref kindref="member" refid="group__group__bsp__pins__led_1ga2291710e025db3914eb6414f3b444cb1">CYBSP_LED_RGB_GREEN</ref>)</initializer>
        <briefdescription>
<para>LED 5: RGB LED - Green; User LED2. </para>        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="bsp/boards/psoc4/CY8CKIT-041-40XX/cybsp_types.h" bodystart="108" column="9" file="bsp/boards/psoc4/CY8CKIT-041-40XX/cybsp_types.h" line="108" />
      </memberdef>
      <memberdef id="group__group__bsp__pins__led_1ga765a10242952bc96a34adc577fee8a20" kind="define" prot="public" static="no">
        <name>CYBSP_USER_LED3</name>
        <initializer>(<ref kindref="member" refid="group__group__bsp__pins__led_1gaeee5786a7d2dbb36b7a0c7433a76a038">CYBSP_LED_RGB_BLUE</ref>)</initializer>
        <briefdescription>
<para>LED 5: RGB LED - Blue; User LED3. </para>        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="bsp/boards/psoc4/CY8CKIT-041-40XX/cybsp_types.h" bodystart="112" column="9" file="bsp/boards/psoc4/CY8CKIT-041-40XX/cybsp_types.h" line="112" />
      </memberdef>
      <memberdef id="group__group__bsp__pins__led_1gacc2bba8588b183ec1d448eda9a039d7c" kind="define" prot="public" static="no">
        <name>CYBSP_USER_LED</name>
        <initializer>(<ref kindref="member" refid="group__group__bsp__pins__led_1gaabc3ce31f840a85f1063ff3029ab79eb">CYBSP_USER_LED1</ref>)</initializer>
        <briefdescription>
<para>LED 8; RGB LED - Red, User LED1. </para>        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="bsp/boards/psoc4/CY8CKIT-041-40XX/cybsp_types.h" bodystart="116" column="9" file="bsp/boards/psoc4/CY8CKIT-041-40XX/cybsp_types.h" line="116" />
      </memberdef>
      </sectiondef>
    <briefdescription>
    </briefdescription>
    <detaileddescription>
    </detaileddescription>
  </compounddef>
</doxygen>